
function CountryData () {
    
    this.Name		= null;
    this.Code		= null;
	this.Prefix		= null;
 	this.FlagImg	= null;
 	//2013 add by minseok
 	this.FlagCheck = false;

}

CountryData.prototype.SetData = function(CountryName,CountryPrefix,CountryCode) {

	this.Name = CountryName;
	this.Code = CountryCode;
	this.Prefix = "+"+CountryPrefix;			
	
	this.FlagImg = g_Image.base_flag_image_path + CountryCode.toUpperCase() + ".png";
} 
CountryData.prototype.SetCheckFlag = function(flag){
	this.FlagCheck = flag;
}




